package ru.yandex.autotests.direct.web.data.banners;

public enum PlatformOptionEum {

    NET("net"),
    SEARCH("search"),
    IGNORE("");

    private String value;

    PlatformOptionEum(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }
}
